/*
 * Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 */
package com.sun.glass.ui.x11;

import com.sun.glass.ui.Clipboard;
import com.sun.glass.ui.delegate.ClipboardDelegate;

public class X11ClipboardDelegate implements ClipboardDelegate {
    public Clipboard createClipboard(String clipboardName) {
        return null;
    }
}
